<!-- 空白页 -->
<template>
  <view class="page">
    
  </view>
  
</template>

<script>

export default {
  name: '',
  components: {},
  data () {
    //这里存放数据
    return {

    };
  },
  onLoad () {
    if (uni.getStorageSync('user') && uni.getStorageSync('role')) {
      let role = uni.getStorageSync('role')
      if (role[0]) {
        this.$mRouter.reLaunch({route: `/pages/${role[0].code}/${role[0].code}`})
      } else {
        this.$mRouter.reLaunch({route: '/pages/public/login'})
      }
    } else {
      this.$mRouter.reLaunch({route: '/pages/public/login'})
    }
  },
  //方法集合
  methods: {

  },
}
</script>
<style lang='scss' scoped>
  .page {
    width: 100vw;
    height: 100vh;
    background-color: #fff;
  }
</style>